<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tuflow.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tuflow.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tuflow.com/w/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-07-17T00:43:11Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://wiki.tuflow.com/w/index.php?title=MediaWiki:Mobile.css&amp;diff=46569&amp;oldid=prev</id>
		<title>Abrar.Alttahir: Created page with &quot;/* All CSS here will be loaded for users of the mobile site */ /* Hide the mobile “Last edited” bar */ .last-modified-bar {     display: none !important; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tuflow.com/w/index.php?title=MediaWiki:Mobile.css&amp;diff=46569&amp;oldid=prev"/>
		<updated>2026-07-15T07:36:35Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the mobile site: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Hide the mobile “Last edited” bar: &lt;/span&gt; .last-modified-bar {     display: none !important; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the mobile site */&lt;br /&gt;
/* Hide the mobile “Last edited” bar */&lt;br /&gt;
.last-modified-bar {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Abrar.Alttahir</name></author>
	</entry>
</feed>